Subject: categories: more precisely ...

From: Steve Awodey <[email-masked]>
Date: Thu, 7 May 1998 15:25:22 -0400 (EDT)

Dear Colleagues,

Since this is the categories list, I could and should have been more
specific about the contents of the preprint I announced yesterday:
"Topological representation of the lambda-calculus", available from my page
on the WWW,

http://www.andrew.cmu.edu/user/awodey/

In a nut-shell, the point is that the Butz-Moerdijk spatial covering
theorem for topoi can be used to embed any CCC fully and faithfully (and
CC) into a topos of sheaves on a space.  So the "topological semantics"
mentioned are actually in such topoi of sheaves.

Steve A.